/* **************************************************************
   garten-leipzig.net
***************************************************************** */

* {
									font-size: 100%;  				/* 16px */
									font-family: georgia, garamond, serif;
									margin:0; 
									padding:0;
									}

body{
									background-color:#fff;
									color:#211C21;
									font-size: 62.5%;   				/* 10px */
									}

#printBody{
									background-color:#fff;
									}

#specWrapper{
									min-width:1000px;
									position:relative;
									}

/* -------------------------------------------------------------- */


#mainNavi *,
#mainNavi li.mP *,
#mainNavi li.fMP *,
h3, h3 *,
.indexGrid *{
									font-family: LatoLatinWeb, Arial, sans-serif; 
									}

#stdNavi *, 
#mainTitle,
h1, h1 *, h2, h2 *,
.dbListSubHeadline{
									font-family: LatoLatinWebSemibold, Arial, sans-serif; 
									}


/* *********************** Layout ******************************* */

#pageWrapper{
									margin:0 auto;
									width:1231px;	/* 1116 + 2*30 + 55 */
									}

#pageWrapperHlp{
									padding-right:30px;
									position:relative;
									}

/* Head */

#headContainer{
									border-top:1px solid #fff;
									position:relative;
									}

#logoArea{
									position:absolute; top:15px; left:0;
									z-index:1;
									}

#logo{
									}

#stdNavi{
									position:absolute; top:53px; right:0;
									}

#stdNavi ul,
#linkArea ul{
									list-style:none outside;
									margin:0; padding:0;
									}

#stdNavi li{
									float:right;
									padding:5px 0 0 4em;
									}

#stdNavi a{
									color:#C25035;
									font-size:1.4em;
									}

#stdNavi a:hover{
									color:#34617B;
									}

#headImg{
									height:332px;
									overflow:hidden;
									margin:88px 0 0 85px;
									position:relative;
									}

#headImg .imgHlp{
									background:url(../pix2/HeadDecoBg.png) repeat-x left top;
									display:block;
									font-size:1px;
									line-height:1px;
									height:8px;
									overflow:hidden;
									}

#linkArea{
									background:url(../pix2/HeadWhBg.png);
									overflow:auto;
									padding-right:1em;
									position:absolute; right:37px; bottom:16px;
									}

#linkArea li{
									float:left;
									padding:3px 0 3px 1em;
									}

#linkArea li a{
									color:#333;
									display:block;
									font-size:1.1em;
									line-height:1.4545em;
									}

#linkArea li.ss a{
									background:url(../pix/socialnet_spreadshirt.gif) no-repeat left center;
									padding-left:21px;
									}

#linkArea li.tw a{
									background:url(../pix/socialnet_twitter.gif) no-repeat left center;
									padding-left:15px;
									}

#linkArea li.fb a{
									background:url(../pix/socialnet_facebook.gif) no-repeat left center;
									padding-left:19px;
									}

/* Hauptbereich */

#mainContainer{
									margin-top:1em;
									overflow:auto;
									padding-left:55px;
									position:relative;
									z-index:2;
									}

#mainContainer.mcIndex{
									margin:88px 0 0 85px;
									padding-left:0;
									}

#naviWrapper{
									float:left;
									padding-right:30px;
									width:225px;
									}

#addWrapper{
									float:right;
									overflow:auto;
									padding:1.5em 0;
									width:195px;
									}

#mainWrapper{
									float:left;
									overflow:auto;
									padding-top:1.5em;
									width:666px;
									}

/* Index-Seite */

.indexGrid{
									overflow:auto;
									}

.indexGrid ul{
									list-style:none outside;
									}

.indexGrid li{
									float:left;
									padding-bottom:34px;
									}

.indexGrid li.l{
									margin-right:33px;
									}

.indexGrid li.r{
									float:right;
									}


.indexGrid a{
									border:1px solid #fff;
									display:block;
									text-decoration:none;
									width:350px;
									}

.indexGrid a span{
									background-color:#9B3950;
									color:#fff;
									display:block;
									font-size:1.6em;
									height:28px;
									margin-top:314px;
									overflow:hidden;
									padding:8px 0 0 12px;
									white-space:nowrap;
									}

.indexGrid a:hover{
									border:1px solid #9B3950;
									text-decoration:none;
									}

.indexGrid a:hover span{
									background:#9B3950 url(../pix2/indexLnkBg.png) no-repeat right bottom;
									text-decoration:none;
									}

.indexGrid li.xh a span{			background-color:#6A99B3; }
.indexGrid li.xd a span{			background-color:#C5671F; }
.indexGrid li.xo a span{			background-color:#417BA1; }
.indexGrid li.xg a span{			background-color:#839144; }

.indexGrid li.xh a:hover{			border:1px solid #6A99B3; }
.indexGrid li.xd a:hover{			border:1px solid #C5671F; }
.indexGrid li.xo a:hover{			border:1px solid #417BA1; }
.indexGrid li.xg a:hover{			border:1px solid #839144; }


/* MainCont */

#mainTitle{
border-radius: 0 0 25px 0;
-moz-border-radius: 0 0 25px 0;
-webkit-border-radius: 0 0 25px 0;
									background-color:#9B3950;
									border:1px solid #9B3950;
									color:#fff;
									font-size:3.6em;
									padding:.1818em 12px;
									}

.xw #mainTitle{				background-color:#099; border:1px solid #099; }

.xh #mainTitle{				background-color:#6A99B3; border:1px solid #6A99B3; }
.xd #mainTitle{				background-color:#C5671F; border:1px solid #C5671F; }
.xo #mainTitle{				background-color:#417BA1; border:1px solid #417BA1; }
.xg #mainTitle{				background-color:#839144; border:1px solid #839144; }

.x40 #mainTitle{				background-color:#D84A35; border:1px solid #D84A35; }
.x41 #mainTitle{				background-color:#4E8154; border:1px solid #4E8154; }
.x42 #mainTitle{				background-color:#15617C; border:1px solid #15617C; }
.x43 #mainTitle{				background-color:#D4B100; border:1px solid #D4B100; }
.x44 #mainTitle{				background-color:#1F74B8; border:1px solid #1F74B8; }

									
#mainCont{						
									border-left:1px solid #C25035;
									border-right:1px solid #C25035;
									font-size:1.4em;					/* 14 */
									font-weight:100;
									line-height:1.3571em;			/* 19 */
									margin-top:1.7143em;				/* 24 */
									padding:0 12px 2em 12px;
									overflow:auto;
									}

/* 
.xh #mainCont{					border-left:1px solid #417BA1; border-right:1px solid #417BA1; }
.xd #mainCont{					border-left:1px solid #839144; border-right:1px solid #839144; }
.xo #mainCont{					border-left:1px solid #6A99B3; border-right:1px solid #6A99B3; }
.xg #mainCont{					border-left:1px solid #9B3950; border-right:1px solid #9B3950; }
*/

#detailNavi{
									border-bottom:2px solid #7375AD;
									font-size:1.1em;
									padding:.4em 12px;
									margin-bottom:2.7em;
									}

#detailNavi a{
									text-decoration:none;
									}

#contFoot{
									border-top:3px solid #C25034;
									border-bottom:1px solid #C25034;
									clear:both;
									font-size:1.1em;
									padding:.4em 2px;
									margin-top:2.5em;
									overflow:auto;
									}

#contFoot ul{
									list-style:none outside;
									margin:0; padding:0;
									}

#contFoot li{
									}

#contFoot li.r{
									float:right;
									}

#contFoot li.l{
									float:left;
									margin-right:2.5em;
									}

#contFoot a{
									text-decoration:none;
									}

/* Navi */

#mainNavi{
									overflow:hidden;
									}

#mainNavi ul{
									list-style:none outside;
									margin:0; padding:0;
									}

#mainNavi ul ul{
									}

#mainNavi li.sub{
									padding-left:30px;
									}

#mainNavi li.sub li.sub{
									padding:1px 0 6px 4px;
									}

#mainNavi li.mP,
#mainNavi li.fMP{
									padding:1.5em 0 0 30px;
									}

#mainNavi li.mP a,
#mainNavi li.fMP a{
									background-color:#9B3950;
									color:#fff;
									display:block;
									font-size:1.2em;
									font-weight:bold;
									line-height:1.25em;
									text-transform:uppercase;
									}

#mainNavi li.xw a{			background-color:#099; }

#mainNavi li.xh a{			background-color:#6A99B3; }
#mainNavi li.xd a{			background-color:#C5671F; }
#mainNavi li.xo a{			background-color:#417BA1; }
#mainNavi li.xg a{			background-color:#839144; }

#mainNavi li.x40 a{			background-color:#D84A35; }
#mainNavi li.x41 a{			background-color:#4E8154; }
#mainNavi li.x42 a{			background-color:#15617C; }
#mainNavi li.x43 a{			background-color:#D4B100; }
#mainNavi li.x44 a{			background-color:#1F74B8; }

#mainNavi li.mP a span,
#mainNavi li.fMP a span{
									display:block;
									padding:3px 4px;
									}

#mainNavi li.mP a:hover,
#mainNavi li.fMP a:hover,
#mainNavi li.mP a.on,
#mainNavi li.fMP a.on,
#mainNavi li.mP a.on:hover,
#mainNavi li.fMP a.on:hover{
									background:#9B3950 url(../pix2/naviBg.png) no-repeat right bottom;
									text-decoration:none;
									}

#mainNavi li.xw a:hover, #mainNavi li.xw a.on, #mainNavi li.xw a.on:hover{	background-color:#099; }

#mainNavi li.xh a:hover, #mainNavi li.xh a.on, #mainNavi li.xh a.on:hover{	background-color:#6A99B3; }
#mainNavi li.xd a:hover, #mainNavi li.xd a.on, #mainNavi li.xd a.on:hover{	background-color:#C5671F; }
#mainNavi li.xo a:hover, #mainNavi li.xo a.on, #mainNavi li.xo a.on:hover{	background-color:#417BA1; }
#mainNavi li.xg a:hover, #mainNavi li.xg a.on, #mainNavi li.xg a.on:hover{	background-color:#839144; }

#mainNavi li.x40 a:hover, #mainNavi li.x40 a.on, #mainNavi li.x40 a.on:hover{ background-color:#D84A35; }
#mainNavi li.x41 a:hover, #mainNavi li.x41 a.on, #mainNavi li.x41 a.on:hover{ background-color:#4E8154; }
#mainNavi li.x42 a:hover, #mainNavi li.x42 a.on, #mainNavi li.x42 a.on:hover{ background-color:#15617C; }
#mainNavi li.x43 a:hover, #mainNavi li.x43 a.on, #mainNavi li.x43 a.on:hover{ background-color:#D4B100; }
#mainNavi li.x44 a:hover, #mainNavi li.x44 a.on, #mainNavi li.x44 a.on:hover{ background-color:#1F74B8; }

#mainNavi li.shopNavi a span{
									padding:3px 0 3px 4px;
									}

#mainNavi li.shopNavi a,
#mainNavi li.shopNavi a:hover{
									background:#5E7E57 url();
									}

#mainNavi li.lyrik{
									background:#fff url(../pix2/naviDecoBg.png) no-repeat left bottom;
									}

#mainNavi li.lyrik span{
									/* background:url(../pix2/naviButterflyABg.gif) no-repeat left bottom; */
									}

#mainNavi li.sP,
#mainNavi li.fSP{
									margin:0 0 0 2px;
									}

#mainNavi li.fSP{
									margin:.8em 0 0 2px;
									}

#mainNavi li.sP a,
#mainNavi li.fSP a{
									display:block;
									font-size:1.2em;
									padding:.2em;
									text-transform:uppercase;
									}

#mainNavi li.sub li.sub a{
									background:url(../pix2/naviSubPt.gif) no-repeat left center;
									padding-left:7px;
									text-transform:none;
									}

#mainNavi li.sub a:hover{
									color:#34617B;
									text-decoration:none;
									}

#mainNavi li.sub a.on{
									/* color:#211C21; */
									text-decoration:underline;
									}

/* Navi-Fuss */

#naviAddCont div{
									margin-top:3.5em;
									text-align:center;
									}

#naviAddCont .naInfo{
									font-size:1.1em;
									margin:4em 0 2.5em 0;
									padding-left:30px;
									text-align:left;
									}

#naviAddCont div#naturschutzpreis{
									margin-top:2.5em;
									}

#naviAddCont img{
									border:0;
									}

/* reche Spalte */

#addCont{
									font-size:1.4em;					/* 14 */
									font-weight:100;
									line-height:1.3571em;			/* 19 */
									overflow:auto;
									}

#addBanner{
									padding:1em 0;
									position:relative;
									}

/* ------------------------------ Druck-Layout -------------------------------- */

#printNavi{
									border-bottom:1px solid #7375AD;
									overflow:auto;
									padding:.5em 12px;
									}

#printNavi ul{
									list-style:none outside;
									}

#printNavi li{
									float:right;
									font-size:1.2em;
									margin-left:2em;
									}

@media print{
	#printNavi{
									display:none;
									}
}

/* --------------------------------- Absatz ----------------------------------- */

p.none{							}
p.mini{							margin-top:.2308em;}				/* 3px */
p.halb{							margin-top:1em;}					/* 13px */
p.norm{							margin-top:1.5385em;}			/* 20px */

p.clrB{							clear:both;}

p.bigA{							margin-top:2.3077em;}			/* 30px */
p.bigB{							margin-top:3.0769em;}			/* 40px */
p.bigC{							margin-top:4.6154em;}			/* 60px */
p.bigD{							margin-top:6.1538em;}			/* 80px */

/* ------------------------------ Linkformate --------------------------------- */

a{
									color:#C25034;
									text-decoration:none;
									}

a:visited{
									}

a:hover{
									color:#34617B;
									text-decoration:underline;
									}

a:active{
									}

#addCont h1 a{
									color:#fff;
									text-decoration:underline;
									}

#addCont h1 a:hover{
									text-decoration:none;
									}

.slLink{
									border-top:3px solid #C25034;
									border-bottom:1px solid #C25034;
									display:inline;
									padding:.1429em 4em .1429em 0;
									}

/* ----------------------------- Schriftformate ------------------------------- */

h1{
									color:#000;
									display:inline; 
									font-size:1.2857em;						/* 16 */
									font-weight:bold;
									text-transform:uppercase;
									}

#addCont h1{
									background-color:#C25034;
									color:#fff;
									display:block;
									font-size:1em;				/* 14 */
									font-weight:bold;
									line-height:1.25em;
									margin-bottom:-1.5em;			/* 18 @12 */
									padding:3px 4px;
									text-transform:uppercase;
									}

h2{
									border-top:3px solid #C25034;
									font-size:1em;
									font-weight:bold;
									margin-bottom:-1.2857em;		/* 18 @14 */
									padding:1em 0 0 0;
									text-transform:uppercase;
									}

h2.std{
									margin-bottom:0;
									}

h2 span{
									/* background:#fff;
									color:#000;
									padding-right:.5em; */
									}

h3{
									border-top:1px solid #C25034;
									border-bottom:1px solid #C25034;
									display:inline; 
									font-weight:200;
									line-height:2em;
									padding:.25em 2em .25em 0;
									}


em{
									font-style:italic;
									}
									
b, strong{
									font-weight:600;
									}

tt{
									font-family:monospace; 
									font-size:1.3846em;				/* 18 @13 */
									line-height:1em;
									}

big{
									font-size:1.1538em;				/* 15 @14 */
									line-height:1.4em;				/* 21 @15 */
									}

small{
									font-size:0.8461em;				/* 11 @13 */
									}

.clrHr{
									border-top:1px solid #C25034;
									clear:both;
									}

/* --------------------------------- Bilder ----------------------------------- */

img{
									border:0;
									}

/* Grossbildansicht */

#bigImgBody{
									background-color:#fff; 
									color:#211C21;
									height:100%;
									min-width:0;
									text-align:center;
									}

#bigImgBody p,
#bigImgBody table{
									display:none;
									}

.bigImgArea{
									margin-top:8px; 
									}
									
.bigImg{
									border:5px solid #fff;
									}

.bigImgLabelArea{	
									font-size:1.4em;
									margin:5px 6px; 
									}

.bigImgLabelTxt{
									}

/* normale Bilder */

.imgArea{
									position:relative;
									line-height:1em;
									z-index:9;
									}

.imgArea a{
									line-height:1em;
									}

.imgArea img{
									margin-bottom:2px;
									}

.imgLinkArea{
									padding:3px;
									position:absolute; top:0; right:0;
									}

.imgLinkAreaTxt{
									float:right;
									line-height:1em;
									margin:-2px 0 0 0;
									padding:5px 3px;
									}

.imgLinkAreaTxt a{
									font-size:0.8181em;					/* 9 */
									}

.imgLabelArea,
.imgLabelAreaFS{
									border-top:3px solid #C25034;
									border-bottom:1px solid #C25034;
									display:block;
									font-size:0.8181em;					/* 9 */
									line-height:1em;
									padding:3px 2px 4px 2px;
									}

.imgLabelAreaFS{
									margin:-1px 0 0 0;
									/* margin: IE special */
									}

/* Galerie */

.galleryArea{
									padding:0;
									}

.imgArea .thumbImg{
									border:1px solid #ccc;
									}

/* Hilfstitel fuer Bildergalerie */

#cbTitleDiv{
									background:#E7E7E7 url(../pix/colorbox/cbTitleBg.png) top left repeat-x;
									color:#7B7D7B;
									display:none;
									font-size:1.4em;
									line-height:1.3em;
									padding:20px 0 1em 0;
									position:fixed; bottom:0; left:0;
									text-align:center;
									width:100%;
									z-index:10000;
									}

/* ------------------------------------- sonst -------------------------------- */

hr{
									border:0;
									border-top:1px solid #C25034;
									height:2px;
									clear:both;
									margin:0 0 -1.5em 0;
									}

.botClr{
									clear:both;
									font-size:1px;
									height:1px;
									line-height:1px;
									}

.noCSS{
									display:none;
									}

.stdImg,
.minSizeImg,
.medSizeImg,
.fullSizeImg{
									border:0;
									}

.arrImg{
									margin-right:5px;
									}

.arrList{
									text-indent:-16px;
									}

.arrList,
.arrListTr{
									padding-left:16px;
									}

.lnkImg{
									margin-left:3px;
									}

/* Listen */

#mainCont ul,ol{
									list-style-position:inside;
									}

#addCont ul,
#addCont ol{
									list-style-position:inside;
									}

/* Link nach oben */

.scrollUp{
									background:url(../pix2/goTop.gif) no-repeat left center;
									display:inline;
									font-size:.8461em;				/* 11 */
									padding-left:16px;
									}

/* Link-Referenz */

.printRef{
									margin-top:2em;
									}

.printRefHead{
									font-weight:600;
									}

/* ---------------------------- Kontaktformulare ------------------------------ */

#stdContactDiv,
#stdFormArea,
.stdForm{
									background-color:#efefef;
									border-top:4px solid #fff;
									border-right:1px solid #fff;
									border-bottom:4px solid #fff;
									border-left:1px solid #fff;
									margin-top:1em;
									padding:0 .7272em 2em .7272em;
									}

.stdForm fieldset{
									border:0;
									padding-top:1em;
									}

.stdForm legend{
									display:none;
									}

.stdForm label,
.stdForm .label{
									display:block;
									font-weight:200;
									margin:0 0 0 6px;
									}

#stdContactDiv p,
#stdFormArea p,
.stdForm p{
									margin-top:1em;
									}

#stdFormArea .f,
.stdForm .f{
									float:left;
									padding-right:1em;
									position:relative;
									width:20em;
									}


#stdFormArea .f p,
.stdForm .f p{
									width:100%;
									}

#stdFormArea .nf,
.stdForm .nf{
									clear:both;
									margin-top:1em;
									}

#stdContactDiv input,
#stdContactDiv textarea,
#stdFormArea input,
#stdFormArea textarea,
#stdFormArea select,
.stdForm input,
.stdForm textarea,
.stdForm select{
									background-color:#fff;
									border:1px dotted #C25034;
									line-height:1.3636em;
									margin-top:2px;
									max-width:96%;
									padding:5px 10px;
									width:96%;
									}

#stdContactDiv input{
									width:96%;
									}

#stdFormArea .f input{
									width:20em;
									}

#stdContactDiv textarea,
#stdFormArea .nf input,
#stdFormArea textarea,
#stdFormArea select{
									width:96%;
									}

#stdContactDiv .contactFoot,
#stdFormArea .foot,
.stdForm .formFooter{
									margin-top:2em;
									}

#stdContactDiv .contactFoot input{
									border:1px dotted #C25034;
									margin-right:1em;
									width:9em;										/* 99 */
									}

#stdFormArea .foot input,
.stdForm .formFooter input{
									width:auto;
									}

#stdContactAdmin{
									background-color:#efefef;
									border:1px solid #fff;
									border-bottom:4px solid #fff;
									padding:1em .7272em 2em .7272em;			/* 8 */
									}

#stdContactAdmin input{
									background-color:#fff;
									border:1px solid #C25034;
									margin-top:1em;
									padding:5px 10px;
									width:15em;
									}

#stdContactAdmin .contactTextfield{
									border:1px dotted #C25034;
									width:96%;
									margin:2px;
									}

/* --------------------------------- Meldungen -------------------------------- */

.FormMsgDiv{
									display:none;
									position:relative;
									}

.mainMessageDiv{
									margin-right:2em;
									padding-bottom:2em;
									}

.badFormMsgDiv,
.goodFormMsgDiv{
									font-size:1.0909em;							/* 12 */
									line-height:1.5em;							/* 15 @12 */
									padding:1em;
									margin:1.5em 0;
									position:relative;
									}

.badFormMsgDiv{
									background-color:#F4EDEC;
									border:2px solid #c00;
									color:#c00;
									}

.badFormMsgDiv *{
									color:#c00;
									}

.goodFormMsgDiv{
									background-color:#f5f8e0;
									border:2px solid #4f9019;
									color:#4f9019;
									}

.goodFormMsgDiv *{
									color:#4f9019;
									}

.badFormMsgDiv a,
.goodFormMsgDiv a{
									text-decoration:underline;
									}

.badFormMsgDiv p,
.goodFormMsgDiv p{
									margin-top:1em;
									}

.badFormMsgDiv span.ml,
.goodFormMsgDiv span.ml{
									display:block;
									margin-top:-.75em;
									}


.welcomeMsg{
									margin:0 0 1.5em 0;
									}

/* ------------------------------- Google-Maps -------------------------------- */ 

#gMapOverlay{
                           background-image:url(../pix/tr.gif);
									display:none;
									position:absolute; top:0; left:0;
									width:99%;
                           z-index:999;
                           }

.gMapHead{
									clear:both;
									position:relative;
									}

.gMapHead ul{
									border-bottom:1px solid #fff;
									list-style:none outside;
									}

#mainCont .gMapHead ul{
									text-indent:0;
									}

.gMapHead li{
									background-color:#C25034;
									border-left:2px solid #fff;
									color:#fff;
									height:1.7em;
									float:right;
									padding:0 10px;
									}

.gMapHead a{
									color:#fff;
									font-size:.9286em;
									font-weight:200;
									text-decoration:none;
									}

.gMapHead a:hover{
									text-decoration:underline;
									}

.gMapHead .info{
									color:#f60;
									font-size:.8333em;				/* 10 @ 12 */
									font-weight:600;
									}

.gMapWrapper{
									clear:both;
									position:relative;
									}

.gMapWrapper .imgLabelArea{
									border:0;
									}

.gMapWide{
									border:1px solid #949694;
									height:300px; 
									width:100%;
									}

.gMapWideExt{
									border:1px solid #949694;
									height:400px;
									position:relative;
									width:100%;
									}

.gMapDBOutStart{
									border:1px solid #949694;
									height:300px; 
									margin-top:1.3636em;
									}

.gMapBig{
									height:100%;
									}

.gMapToolbarWide{
									background-color:#C25034;
									color:#fff;
									font-size:.9167em;				/* 11 @12 */
									margin-top:.3636em;
									padding:.3636em 0;
									width:100%;
									}

.gMapToolbarWide form{
									padding:0 6px;
									}

.gMapToolbarWide input{
									border:1px solid #fff;
									padding:2px;
									width:14em;
									}

.gMapToolbarWide .l{
									float:left;
									padding-left:.3636em;
									}

.gMapToolbarWide .r{
									padding-right:.3636em;
									text-align:right;
									}

.gMapToolbarWide a{
									color:#fff;
									font-weight:200;
									}

.gMapDirResult{
									width:100%;
									}

.gMapWide .mapMarker{
									
									}

/*  Einzeladr. */


.addrMapWrapper{
									clear:both;
									float:left;
									padding:0 1em 1em 0;
									position:relative;
									width:200px;
									}

.addrMap{
									border:1px solid #949694;
									height:200px; 
									overflow:hidden;
									position:relative;
									width:200px;
									}

.addrMapWrapper .imgLabelArea{
									border:0;
									width:198px;
									}

/* Marker 	!!Formatierung ueber px, damit die Marker-Groesse richtig bestimmt wird!! */

.mapMarker *{
									font-family: Verdana, Arial, sans-serif;
									max-width:350px;
									padding-right:15px;
									}

.markerInfoHtml{
									font-size:11px;
									line-height:15px;
									}

.markerInfoHtml p{
									
									margin-top:6px;
									}

/* Edit-Map */

body#mapSelectTool{
									background:#fff url();
									}

#mapSelectTool{
									margin:1em;
									min-width:400px;
									}

.gMapEdit{
									border:4px solid #CECFCE;
									height:450px;
									overflow:hidden;
									width:99%;
									}

#mapSelectTool .close{
									font-size:1.2em;
									margin:.5em;
									}

#mapSelectTool a{
									font-weight:600;
									}

/* ----------------------------- Datenbank-Ausgabe ---------------------------- */


/* News */

.dbNewsList{
									border-top:1px dotted #C25034;
									}

.dbNewsList .filter,
.dbDatesList .filter{
									background-color:#efefef;
									margin-bottom:1em;
									padding:5px 6px;
									/* padding:.3077em .4615em; */
									}

.dbNewsList .filter select,
.dbDatesList .filter select{
									border:1px dotted #C25034;
									font-size:.8462em;
									padding-top:2px;
									width:100%;
									}

.dbNewsList .filter option,
.dbDatesList .filter option{
									padding:2px 2px 2px 2px;
									}

/* Adressen */

.dbAddressList{
									border-top:1px dotted #C25034;
									}


/* Listen-Eintrag */

.dbListSubHeadline{
									border-top:3px solid #C25034;
									border-bottom:1px dotted #C25034;
									font-size:1.2857em;
									margin:-1px 0 0 0;
									padding:2.5em 0 1em 0;
									}

.dbListEntryWrapper{
									border-bottom:1px dotted #C25034;
									/* font-size:.9231em;	/* 12 @13 */
									padding:.6154em .4615em;
									}

.dbListEntryWrapper span{
									font-weight:600;
									}

.dbListEntryWrapper p{
									margin-top:.5em;
									}

.empty{
									border-bottom:1px dotted #C25034;
									padding:1em 0;
									}

.empty span{
									font-weight:200;
									}

.dbListEntryWrapper .dateDiv{
									padding:.5em 0;
									position:relative;
									}

.dbListEntry{
									}

.dbListEntryImg{
									float:left;
									}

.dbListEntryImg img{
									border:0;
									margin:0 1em 0 0;
									width:7em;
									}

/* Detailausgabe */

.dbDetailTitle{
									border-top:3px solid #C25034;
									border-bottom:1px solid #C25034;
									padding:.25em 2px;
									}

.dbDetailTitle a{
									text-decoration:none;
									}

.dbDetailTitle h1{
									margin:0;
									padding:0;
									}

.dbDetailHead{
									}

.dbDetailImgArea{
									float:right;
									margin:2em 0;
									}

.dbDetailImgArea img{
									}

.dbDetailTopArea{
									padding:1.5em 0 1em 0;
									padding-right:180px;
									}

.dbDetailTopArea .dateDiv{
									font-weight:600;
									}

.dbDetailTopArea .p,
.dbDetailTopArea .lnk{
									margin-top:1.5em;
									}

.dbDetailBody{
									border-top:2px dotted #BDCB8C;
									clear:both;
									position:relative;
									padding-bottom:1.5em;
									}

.dbDetailBody .feedback{
									background:url(../pix/feedbackArr.gif) no-repeat right center;
									margin:.1538em .1538em 1em 0;
									padding-right:10px;
									text-align:right;
									}

.dbDetailBody .feedback a{
									font-size:.8462em;					/* 11 @13 */
									}

.dbDetailBody .lnk{
									/* font-weight:600; */
									margin-top:1.5em;
									}

.dbDetailBody span{
									font-weight:600;
									}

.dbDetailBody p{
									margin-top:1em;
									}

.dbDetailBody ul{
									margin-top:.5em;
									}

.dbDetailMap{
									margin-top:1em;
									}

/* Lyrik-Wolke */

.poetryCloud{
									clear:both;
									font-size:.8462em;					/* 11 @13 */
									margin:1em 0;
									overflow:auto;
									padding:.5em 0;
									position:relative;
									}

.poetryCloud span{
									color:#99907B;
									font-size:.9091em;					/* 10 @11 */
									font-weight:600;
									text-transform:uppercase;
									}

.poetryCloud ul{
									list-style:none outside;
									margin:0; padding:0;
									}

.poetryCloud li{
									float:left;
									font-size:.9286em;					/* 13 */
									line-height:35px;
									margin-right:1em;
									padding:0 18px 0 0;
									white-space:nowrap;
									}

.poetryCloud li.s1{
									}

.poetryCloud li.s2{
									font-size:1em;							/* 14 */
									}

.poetryCloud li.s2 a{
									color:#839144;
									}

.poetryCloud li.s3{
									font-size:1.3571em;					/* 19 */
									}

.poetryCloud li.s4{
									font-size:1.3571em;					/* 19 */
									}

.poetryCloud li.s4 a{
									color:#7375AD;
									}


.poetryCloud li.s5{
									font-size:1.5714em;					/* 22 */
									}

.poetryCloud li.s6{
									font-size:1em;							/* 14 */
									}

.poetryCloud li.s6 a{
									color:#DE5531;
									}

.poetryCloud li.s7{
									font-size:1.3571em;					/* 19 */
									}

.poetryCloud li.s7 a{
									color:#A52C7B;
									}

.poetryCloud a{
									font-weight:200;
									text-decoration:none;
									}

.poetryCloud a:hover{
									text-decoration:underline;
									}

/* Lyrik-Detail */

.poetryDetail{
									margin:3em 4em;
									}

.poetryDetail .b{
									margin:1em 0 0 0;
									}

.poetryDetail .f{
									margin:2em 0 0 0;
									}

/* Mehrseitige Listen */

.dbOutListNavi{
									margin-top:2em;
									}

.dbOutListNavi span{
									color:#333;
									font-weight:600;
									}

/* -------------------------------- Gimmick ----------------------------------- */

#gimmickLnk{
									position:fixed; top:18px; right:2.5em;
									}

/* Zufallsgedicht */

#hiddenPoetryWrapper{
									background:#fff;
									border:12px solid #E1F1D1;
									color:#839144;
									font-size:2em;
									padding:12px 30px 0 12px;
									position:absolute; top:40px; right:50px;
									width:48%;
									z-index:10;
									-moz-border-radius:15px;
									-khtml-border-radius:15px;
									}

#hiddenPoetry{
									}

#hiddenPoetry .b{
									margin:.5em 0;
									}

#hiddenPoetry h1,
#hiddenPoetry .f{
									color:#7375AD;
									font-weight:200;
									}

#hiddenPoetryWrapper .cLnk{
									position:absolute; top:2px; right:6px;
									}

#hiddenPoetryWrapper .cNav{
									overflow:auto;
									padding:1.75em 0 4px 0
									}

#hiddenPoetryWrapper .cNav a{
									color:#839144;
									display:block;
									float:left;
									font-size:.75em;
									font-weight:600;
									margin-right:1em;
									padding-right:1em;
									}

#hiddenPoetryWrapper .cNav a.sep{
									border-right:1px solid #839144;
									}

/* ------------------------------- Externe Seiten ----------------------------- */

#environmentNav{
									border-bottom:6px solid #CECFCE;
									height:49px;
									overflow:auto;
									position:relative;
									}

#environmentNav div{
									border-bottom:1px solid #fff;
									position:absolute; bottom:0; left:0;
									width:100%;
									}

#environmentNav ul{
									list-style:none outside;
									}

#environmentNav li{
									/* background:#fff url(../pix2/naviButterflyLiBg.gif) no-repeat left bottom; */
									float:left;
									margin:0 1.5em;
									padding:10px 0 0 30px;
									}

#environmentNav a{
									/* background:#C25034 url(../pix2/naviButterflyABg.gif) no-repeat left bottom; */
									color:#fff;
									display:block;
									font-size:1.3em;
									font-weight:600;
									padding:.4em 1em .4em 13px;
									}

/* --------------------------------- Special ---------------------------------- */

#tooltipDiv{		
									background-color:#FBFFE5; 
									border:1px solid #666; 
									color:#666;
									display:none;
									font-size:.9091em;				/* 10 */ 
									line-height:1.1em; 
									max-width:30em;
									padding:.5em;  
									position:absolute;
									overflow: visible;
									z-index:97;
									}
